Bug 467346 - login via gdm hangs
login via gdm hangs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On: F10DesktopBlocker
Blocks: F10Snap2
  Show dependency treegraph
 
Reported: 2008-10-16 19:22 EDT by James Laska
Modified: 2015-01-14 18:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 10:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Laska 2008-10-16 19:22:58 EDT
Description of problem:

Unable to login to desktop using gdm

Version-Release number of selected component (if applicable):

gdm-2.24.0-10.fc10.i386
kernel-2.6.27-17.fc10.i686
pam-1.0.2-2.fc10.i386

How reproducible:
100%

Steps to Reproduce:
1. Boot system
2. At gdm, enter a valid user and passwd
  
Actual results:

System sits at spinning cursor ... the desktop for the requested user does not ever start.


Expected results:

Logged into user's desktop

Additional info:

Tested with a fresh install from rawhide-20081016 and while booting http://alt.fedoraproject.org/pub/alt/stage/Snapshot-2/Live/i686/F10-Snap2-i686-Live.iso

 * while logging, I've captured /var/log/* and /var/log/audit/* at http://jlaska.fedorapeople.org/messages
 * Also available: http://jlaska.fedorapeople.org/:0.log, http://jlaska.fedorapeople.org/:0-greeter.log
Comment 1 James Laska 2008-10-16 19:24:39 EDT
Additional info:

 * I can manually run startx to start a users desktop environment
 * I have tried logging into gdm as an existing user, and a newly created user to rule out any user-specific configuration interference
Comment 2 Ray Strode [halfline] 2008-10-17 10:19:39 EDT
According to an email side thread, this went away with the latest selinux updates.

Closing...

Note You need to log in before you can comment on or make changes to this bug.